Subject: Re: bug#10455: Date: Possible bug in ISO-8601 formatted dates

From: Bob Proulx <[email-masked]>
Date: Mon, 9 Jan 2012 10:12:42 -0700

Dotan Cohen wrote:
> Bob Proulx wrote:
> > GNU date didn't learn how to handle ISO-8601 until very recently.
> > Your version 8.5 doesn't have that code yet.  Here is the NEWS file
> > entry for the change as it went into the recent 8.13 release.
> 
> Thanks, Bob. Have a great week!

Good.  I am going to close the bug report ticket with this message
then.

Bob